Subject: Re: bug#24555: [PATCH] Remove unused variable `command-debug-status'

From: Philippe Vaucher <[email-masked]>
Date: Sun, 2 Oct 2016 19:08:53 +0200

Hum.

I wanted to use `git send-email` and now of course it created 3 tickets.

So basically, I messed up. Sorry, is there a way I can close those 3
tickets myself?

Which brings me to a second question, can I use `git send-email` and send
it to [email-masked] instead or should I really copy-paste the
patches?

Thanks,
Philippe